﻿/*@import url("worksans.css");*/
/*-------------------dashboard styles----------------------*/
/*body {
    font-family: "Work Sans", sans-serif;
    font-size: 1em;
    padding: 0px;
    margin: 0px;
}*/
:root {
    --filter-icon: url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMjAiIGhlaWdodD0iMTgiIHZpZXdCb3g9IjAgMCAyMCAxOCIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHBhdGggZD0iTTE4LjMzMzIgMS41SDEuNjY2NUw4LjMzMzE3IDkuMzgzMzNWMTQuODMzM0wxMS42NjY1IDE2LjVWOS4zODMzM0wxOC4zMzMyIDEuNVoiIHN0cm9rZT0iIzQxNDY1MSIgc3Ryb2tlLXdpZHRoPSIxLjUiIHN0cm9rZS1saW5lY2FwPSJyb3VuZCIgc3Ryb2tlLWxpbmVqb2luPSJyb3VuZCIvPgo8L3N2Zz4K");
    --reset-icon: url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTgiIGhlaWdodD0iMjAiIHZpZXdCb3g9IjAgMCAxOCAyMCIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHBhdGggZD0iTTYuMTU4MzMgMTEuMjU4M0wxMS44NSAxNC41NzVNMTEuODQxNyA1LjQyNDk2TDYuMTU4MzMgOC43NDE2M00xNi41IDQuMTY2NjNDMTYuNSA1LjU0NzM0IDE1LjM4MDcgNi42NjY2MyAxNCA2LjY2NjYzQzEyLjYxOTMgNi42NjY2MyAxMS41IDUuNTQ3MzQgMTEuNSA0LjE2NjYzQzExLjUgMi43ODU5MSAxMi42MTkzIDEuNjY2NjMgMTQgMS42NjY2M0MxNS4zODA3IDEuNjY2NjMgMTYuNSAyLjc4NTkxIDE2LjUgNC4xNjY2M1pNNi41IDkuOTk5OTZDNi41IDExLjM4MDcgNS4zODA3MSAxMi41IDQgMTIuNUMyLjYxOTI5IDEyLjUgMS41IDExLjM4MDcgMS41IDkuOTk5OTZDMS41IDguNjE5MjUgMi42MTkyOSA3LjQ5OTk2IDQgNy40OTk5NkM1LjM4MDcxIDcuNDk5OTYgNi41IDguNjE5MjUgNi41IDkuOTk5OTZaTTE2LjUgMTUuODMzM0MxNi41IDE3LjIxNCAxNS4zODA3IDE4LjMzMzMgMTQgMTguMzMzM0MxMi42MTkzIDE4LjMzMzMgMTEuNSAxNy4yMTQgMTEuNSAxNS44MzMzQzExLjUgMTQuNDUyNiAxMi42MTkzIDEzLjMzMzMgMTQgMTMuMzMzM0MxNS4zODA3IDEzLjMzMzMgMTYuNSAxNC40NTI2IDE2LjUgMTUuODMzM1oiIHN0cm9rZT0iIzQxNDY1MSIgc3Ryb2tlLXdpZHRoPSIxLjUiIHN0cm9rZS1saW5lY2FwPSJyb3VuZCIgc3Ryb2tlLWxpbmVqb2luPSJyb3VuZCIvPgo8L3N2Zz4K");
    --move-icon: url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTQiIGhlaWdodD0iMTQiIHZpZXdCb3g9IjAgMCAxNCAxNCIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHBhdGggZD0iTTMuMTAxOTYgOS4xMDE5NkwxIDdNMSA3TDMuMTAxOTYgNC44OTgwNE0xIDdIMTNNMTAuODk4IDkuMTAxOTZMMTMgN00xMyA3TDEwLjg5OCA0Ljg5ODA0TTQuODk4MDQgMy4xMDE5Nkw3IDFNNyAxTDkuMTAxOTcgMy4xMDE5Nk03IDFMNyAxM000Ljg5ODA0IDEwLjg5OEw3IDEzTTcgMTNMOS4xMDE5NiAxMC44OTgiIHN0cm9rZT0iIzY2NjY2NiIgc3Ryb2tlLWxpbmVjYXA9InJvdW5kIiBzdHJva2UtbGluZWpvaW49InJvdW5kIi8+Cjwvc3ZnPgo=");
    --rename-icon: url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTIiIGhlaWdodD0iMTIiIHZpZXdCb3g9IjAgMCAxMiAxMiIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHBhdGggZD0iTTUuNTQ5MiAxLjkwMTg1SDIuNzA1OTVDMS43NjM3OCAxLjkwMTg1IDEgMi42NjU2IDEgMy42MDc3NFY5LjI5NDExQzEgMTAuMjM2MiAxLjc2Mzc4IDExIDIuNzA1OTUgMTFIOC4zOTI0NEM5LjMzNDYxIDExIDEwLjA5ODQgMTAuMjM2MiAxMC4wOTg0IDkuMjk0MTFMMTAuMDk4NCA2LjQ1MDkyTTMuODQzMjUgOC4xNTY3OUw1LjkxMjE4IDcuNzM5OTNDNi4wMjIwMSA3LjcxNzggNi4xMjI4NiA3LjY2MzcyIDYuMjAyMDYgNy41ODQ0N0wxMC44MzM2IDIuOTUwNThDMTEuMDU1NiAyLjcyODQxIDExLjA1NTUgMi4zNjgyOCAxMC44MzMyIDIuMTQ2M0w5Ljg1MjEgMS4xNjYzMkM5LjYyOTk1IDAuOTQ0NDI4IDkuMjY5OTkgMC45NDQ1NzkgOS4wNDgwMyAxLjE2NjY2TDQuNDE2MDUgNS44MDEwM0M0LjMzNyA1Ljg4MDEyIDQuMjgzMDIgNS45ODA3NiA0LjI2MDg3IDYuMDkwMzZMMy44NDMyNSA4LjE1Njc5WiIgc3Ryb2tlPSIjNjY2NjY2IiBzdHJva2UtbGluZWNhcD0icm91bmQiIHN0cm9rZS1saW5lam9pbj0icm91bmQiLz4KPC9zdmc+Cg==");
    --config-icon: url("data:image/svg+xml;base64,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");
    --delete-icon: url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iOCIgaGVpZ2h0PSI4IiB2aWV3Qm94PSIwIDAgOCA4IiBmaWxsPSJub25lIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciPgo8cGF0aCBkPSJNNC43MDQ0OSAzLjk5OTU3TDcuODUyMjEgMC44NTY1MTZDNy45NDYyOSAwLjc2MjQyMyA3Ljk5OTE1IDAuNjM0ODA0IDcuOTk5MTUgMC41MDE3MzZDNy45OTkxNSAwLjM2ODY2NyA3Ljk0NjI5IDAuMjQxMDQ5IDcuODUyMjEgMC4xNDY5NTVDNy43NTgxMiAwLjA1Mjg2MTMgNy42MzA1MiAwIDcuNDk3NDcgMEM3LjM2NDQxIDAgNy4yMzY4MSAwLjA1Mjg2MTMgNy4xNDI3MiAwLjE0Njk1NUw0IDMuMjk1MDFMMC44NTcyNzggMC4xNDY5NTVDMC43NjMxOTQgMC4wNTI4NjEzIDAuNjM1NTg5IDEuMTgxNDRlLTA3IDAuNTAyNTM1IDEuMTkxMzZlLTA3QzAuMzY5NDgxIDEuMjAxMjdlLTA3IDAuMjQxODc2IDAuMDUyODYxMyAwLjE0Nzc5MiAwLjE0Njk1NUMwLjA1MzcwODQgMC4yNDEwNDkgMC4wMDA4NTI4MDIgMC4zNjg2NjcgMC4wMDA4NTI4MDEgMC41MDE3MzZDMC4wMDA4NTI4IDAuNjM0ODA0IDAuMDUzNzA4NCAwLjc2MjQyMyAwLjE0Nzc5MiAwLjg1NjUxNkwzLjI5NTUxIDMuOTk5NTdMMC4xNDc3OTIgNy4xNDI2M0MwLjEwMDk2MiA3LjE4OTA4IDAuMDYzNzkxNyA3LjI0NDM1IDAuMDM4NDI1NyA3LjMwNTI0QzAuMDEzMDU5OCA3LjM2NjEzIDAgNy40MzE0NSAwIDcuNDk3NDFDMCA3LjU2MzM4IDAuMDEzMDU5OCA3LjYyODY5IDAuMDM4NDI1NyA3LjY4OTU4QzAuMDYzNzkxNyA3Ljc1MDQ3IDAuMTAwOTYyIDcuODA1NzQgMC4xNDc3OTIgNy44NTIxOUMwLjE5NDI0IDcuODk5MDMgMC4yNDk1IDcuOTM2MiAwLjMxMDM4NiA3Ljk2MTU3QzAuMzcxMjcxIDcuOTg2OTQgMC40MzY1NzcgOCAwLjUwMjUzNSA4QzAuNTY4NDkzIDggMC42MzM3OTkgNy45ODY5NCAwLjY5NDY4NCA3Ljk2MTU3QzAuNzU1NTcgNy45MzYyIDAuODEwODMgNy44OTkwMyAwLjg1NzI3OCA3Ljg1MjE5TDQgNC43MDQxNEw3LjE0MjcyIDcuODUyMTlDNy4xODkxNyA3Ljg5OTAzIDcuMjQ0NDMgNy45MzYyIDcuMzA1MzIgNy45NjE1N0M3LjM2NjIgNy45ODY5NCA3LjQzMTUxIDggNy40OTc0NyA4QzcuNTYzNDIgOCA3LjYyODczIDcuOTg2OTQgNy42ODk2MSA3Ljk2MTU3QzcuNzUwNSA3LjkzNjIgNy44MDU3NiA3Ljg5OTAzIDcuODUyMjEgNy44NTIxOUM3Ljg5OTA0IDcuODA1NzQgNy45MzYyMSA3Ljc1MDQ3IDcuOTYxNTggNy42ODk1OEM3Ljk4Njk0IDcuNjI4NjkgOCA3LjU2MzM4IDggNy40OTc0MUM4IDcuNDMxNDUgNy45ODY5NCA3LjM2NjEzIDcuOTYxNTggNy4zMDUyNEM3LjkzNjIxIDcuMjQ0MzUgNy44OTkwNCA3LjE4OTA4IDcuODUyMjEgNy4xNDI2M0w0LjcwNDQ5IDMuOTk5NTdaIiBmaWxsPSJibGFjayIvPgo8L3N2Zz4K");
    --hover-bg: #f2f2f2;
    --white-bg: #fff;
    --flex-dir-row: row;
    --flex-dir-col: column;
}

.white-bg {
    background-color: var(--white-bg);
}

.pos-sticky{
    position:sticky;
    top:0px;
}

.pg-header {
    padding: 10px;
    display: flex;
    align-items: center;
    border-bottom: solid 1px #eee;
    flex-wrap: wrap;
        & h3{
            font-weight:400;
            color:#222;
            font-size:18px;
            display:flex;
            align-items:center;

            & .sk-profileImage{
                width:50px;
                height:50px;
                border-width:3px;
            }
        }

    & .action-buttons {
        margin-left: auto;
        display: flex;
        align-items: stretch;
        gap: 20px;

        & >div{
            display: flex;
            align-items: stretch;
            gap: 5px;
        }

        & .range-filter{
            flex-direction:row-reverse;
            gap:0px;
            & button{
                width:100px;
            }
        }

        & button{
            font-size: 12px;
            padding:0px 10px;
            height: 40px;
            min-width:40px;            

            &.active{
                color:var(--background1);
                font-weight:600;
            }

            &:hover{
                background-color: var(--hover-bg);
            }

            &.icon-btn {
                background:#666;
                mask-position: center;
                mask-repeat: no-repeat;
                mask-size: auto 16px;
                padding: 0px 5px;
                
                &.active {
                    background: var(--background1);
                }

                &:hover {
                    mask-image:none;
                    background-color:var(--hover-bg);
                    background-position: center;
                    background-repeat: no-repeat;
                    background-size: auto 16px;
                }
            }

            &.Filter-button {
                mask-image: var(--filter-icon);
                &:hover{
                    background-image: var(--filter-icon);
                }
            }

            &.Share-button {
                mask-image: var(--reset-icon);
                &:hover{
                    background-image: var(--reset-icon);
                }
            }

            &.Setup-button {
                mask-image: var(--config-icon);
                &:hover{
                    background-image: var(--config-icon);
                }
            }
            
        }
    }
}

#header3.pg-header {
    padding: 0px;
    background-color:#fff;
    border-bottom:none;
    
    & .new-page-header{
        margin-bottom:0px;
        flex: 1 1 100%;        

        & .header_warn_msg{
            display: flex;
            align-items: center;
            flex: 0 0 100%;
            padding: 5px 10px;
            margin-top: 10px;
            background-color: #fff5cb;
            font-size: 12px;

            & a{
                   text-decoration:underline;
                   font-weight:600;
                   color: #08935e;
                   text-underline-offset: 4px;
               }
        }
    }
}

.border-button {
    border: solid 1px #ddd;
    border-radius: 5px;
    font-size: 12px;
}

.app-filter-panel {
    padding: 10px 0px;
    margin: 0px 1rem;
    border-bottom:solid 1px #ddd;

    & .label_div {
        align-self:stretch;
        display:flex;
        & label{
            align-self:center;
            font-size: 12px;
        }
    }

    & .filter-control {
        display: flex;
        align-items: center;
        margin-bottom: 5px !important;
        padding: 0px;

        & input{
            margin:0px !important;
            outline:none;
        }
    }

    & .action-buttons {
        display: flex;
        gap: 10px;
        color: #444;
        font-size: 14px;

        & >div:last-child{
            margin-inline-end:-10px;
        }
    }
}


.fil-apply-button, .fil-reset-button {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
    width: 100%;
    height: 40px;
    padding: 0px;
}

.icon_apply, .icon_reset {
    display: block;
    width: 18px;
    height: 18px;
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
}

.icon_apply {
    background-image: url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTYiIGhlaWdodD0iMTIiIHZpZXdCb3g9IjAgMCAxNiAxMiIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHBhdGggZD0iTTE0LjY2NjggMUw1LjUwMDE2IDEwLjE2NjdMMS4zMzM1IDYiIHN0cm9rZT0iIzQxNDY1MSIgc3Ryb2tlLXdpZHRoPSIyIiBzdHJva2UtbGluZWNhcD0icm91bmQiIHN0cm9rZS1saW5lam9pbj0icm91bmQiLz4KPC9zdmc+Cg==");
}

.icon_reset {
    background-image: url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTkiIGhlaWdodD0iMTgiIHZpZXdCb3g9IjAgMCAxOSAxOCIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHBhdGggZD0iTTE4LjE2NjcgMi4zMzMzVjcuMzMzM00xOC4xNjY3IDcuMzMzM0gxMy4xNjY3TTE4LjE2NjcgNy4zMzMzTDE0LjMwODQgMy42OTk5N0MxMy4xNTg5IDIuNTQ5NzUgMTEuNjY2NyAxLjgwNDI5IDEwLjA1NjcgMS41NzU5MkM4LjQ0NjY3IDEuMzQ3NTUgNi44MDYwNCAxLjY0ODY1IDUuMzgyMDIgMi40MzM4NEMzLjk1ODAxIDMuMjE5MDIgMi44Mjc3NyA0LjQ0NTc2IDIuMTYxNjEgNS45MjkxOUMxLjQ5NTQ2IDcuNDEyNjMgMS4zMjk0OSA5LjA3MjM4IDEuNjg4NyAxMC42NTg0QzIuMDQ3OTIgMTIuMjQ0MyAyLjkxMjg2IDEzLjY3MDYgNC4xNTMxOSAxNC43MjIyQzUuMzkzNTIgMTUuNzczOCA2Ljk0MjA1IDE2LjM5MzggOC41NjU0MSAxNi40ODg4QzEwLjE4ODggMTYuNTgzOCAxMS43OTkgMTYuMTQ4NSAxMy4xNTM1IDE1LjI0ODdDMTQuNTA4IDE0LjM0ODkgMTUuNTMzNCAxMy4wMzMyIDE2LjA3NTEgMTEuNSIgc3Ryb2tlPSIjNDE0NjUxIiBzdHJva2Utd2lkdGg9IjIiIHN0cm9rZS1saW5lY2FwPSJyb3VuZCIgc3Ryb2tlLWxpbmVqb2luPSJyb3VuZCIvPgo8L3N2Zz4K");
}

.wc-cat-filter-wrap {
    & .cat-filter-heading {
        font-size: 12px;
        font-weight: 500;
        margin-bottom: 5px;
        display: block
    }
    & .cat-filter-container {
        display: flex;
        justify-content: flex-start;
        gap: 5px;

        & .cat-filter-item {
            flex: auto;
            max-width: calc(100%/7);
            padding: 10px;
            border: solid 1px #eee;
            cursor: pointer;
            display: flex;
            align-items: center;
            justify-content: space-between;
            border-radius: 3px;
            font-size:12px;

            & strong{
                font-weight:500; color:#222
            }
            
            & span.count{
                border-radius:50%;
            }

            &.active{
                border: 1px solid ##96ECFF;                
                background-color: var(--background1);

                & strong{
                    font-weight:600; color:#fff;
                }

                & span.count{
                    color:#fff;
                }
            }            
        }
    }
}

.wc-container {
    display: flex;
    & .left-panel{
        flex:auto;
        width:auto;
        padding:10px 0px;
        /*background:var(--white-bg);*/
    }

    & .right-panel{
        flex:0 0 400px;
        width:400px;
        /* border-left:solid 1px #ddd; */
        /*overflow:auto;*/
        padding: 10px 0px;
    }
}

.wc-tab-content {
    display: flex;
    flex-wrap: wrap;
    padding: 0px;
    /*padding-top:10px;*/

    border-bottom: solid 1px #eee;
    margin: 0px 1rem;
    & .tab-item{
        padding:0px;
        min-width:10em;
        height: 40px;
        display:flex;
        align-items:center;
        justify-content:center;
        color:#707070;
        cursor:pointer;
        font-size: 14px;
    }

    &.style_1{
        & .tab-item.active{
            background-color:var(--background1);
            color:var(--white-bg);
            font-weight:500;
        }
        & .tab-item:first-child:not(.active){
            justify-content:flex-start;
        }
    }

    &.style_2{
        & .tab-item.active{
            color:var(--background1);
            background-color:var(--white-bg);
            font-weight:500;
            border-bottom:solid 3px var(--background1);            
        }
        & .tab-item.disabled{
            color:#999;
            background-color:#ddd;          
        }
        & .tab-item:first-child{
            justify-content:flex-start;
        }
    }
    
}

.wc-setup-tabPanel {
    & .newTabItem {
        & .newTabLbl{
            display:flex;
            align-items:center;
            gap:5px;
            height: 100%;
            min-width: 100px;
            
            & .wc-tab-icon{
                width:1em;
                display:none;
            }

            & .tab-name{
                display: flex;
                align-self: stretch;
                width: 100%;
                height: 100%;
                align-items: center;
            }
        }
        & .newTabLbl.active:hover, .newTabLbl.focused{
            & .wc-tab-icon{
                display:block;
            }
        }
    }
}

.tab-action-popup {
    position: absolute;
    z-index: 1000;
    background: #fff;
    top: 100%;
    width: 150px;
    border: solid 1px #ddd;
    font-size: 12px;
    border-radius: 10px;
    border-top-left-radius: 0px;
    box-shadow: 3px 3px 5px 1px rgba(0, 0, 0, 0.1);
    & .wc-action-items{
        padding:10px;
        border-bottom:solid 1px #eee;

        &:hover{
            background-color:#f2f2f2;
        }
    }
}

.widgetHolder * {
    font-family: "Work Sans", sans-serif !important;
    box-sizing: border-box;
}

.widget1_wrap > *,
.widget2_wrap > * {
    height: 100%;
    display: block;
}

.widgetHolder {
    display: flex;
    width: 100% !important;
    font-size: 1em;
    padding: 10px 1rem;
    flex-direction: column;
    gap: 12px;
    /*align-items: stretch;
    gap: 0.5em 10px;
    flex-wrap: wrap;*/
}
.wc-tab-desc, .wc-group-desc{
    font-size:12px;
    display:flex;
    align-items:center;

    & p{
           margin:0px;
       }
}

.wc-tab-desc{
    position:sticky;
    top:0px;
    background:#fff;
    z-index:1;
    padding:10px;
    margin-top: -12px;
    margin-left: -10px;
    width:calc(100% + 20px);
    gap:10px;
}

.wc-group-desc {
    flex: 0 0 100%;
    width: 100%;
}

.group-heading {
    display: flex;
    flex: 0 0 100%;
    width: 100%;
    /* border-bottom: solid 1px #dedede; */
    /*padding-bottom:2px;*/
}

.wc-group-name {
    margin: 0px;
    border: solid 1px #ddd;
    border-bottom:none;
    display: flex;
    align-items: stretch;
    align-self:end;   
    
    
    
    & span{
        font-size: 12px;
        font-weight: 500;
        color: #666;
        padding: 0px 5px;
        background-color: #ddd;
        display: inline-flex;
        min-width: 100px;
        min-height: 25px;
        border-bottom: none;
        align-self: flex-start;
        align-items: center;
    }

    & .wc-grp-icon {
        width: 2em;
        flex: 0 0 2em;
        display: none;
        min-width: 2em;
        justify-content: center;
    }

    &:hover, &.focused{
        & .wc-grp-icon{
              display: flex;
        }
    } 

    &.focused{
        background-color:var(--background1);
        & span.grp-name, & span.wc-grp-icon{
            color:#fff;
            font-weight:500;
           background-color:transparent;
        }
    }

}

.grp-action-popup {
    position: fixed;
    z-index: 1000;
    background: #fff;
    top: 0px;
    width: 150px;
    border: solid 1px #ccc;
    font-size:12px;
    border-radius: 10px;
    border-top-left-radius: 0px;
    box-shadow: 9px 9px 11px 0px rgba(0,0,0,0.2);    
    
    & .wc-action-items{
        padding:10px;
        border-bottom:solid 1px #eee;

        &:hover{
                   background-color:#f2f2f2;
               }
    }
}
/*.widget_group:not(:last-child) {
    padding-bottom: 10px;
    border-bottom: solid 1px #eee;
}*/
.flex-group {
    display: flex;
    align-items: stretch;
    flex-wrap: wrap;
    gap:10px;
}
.widget_image_wrap {
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    justify-content: flex-start;
    align-items: stretch;
    align-content: stretch;
    position: relative;

    & .k-remove-button{
        position: absolute;
        display: none;
        top: -1em;
        right: -1em;
        width: 30px;
        height: 30px;
        font-size: 12px;
        margin-left: auto;
        align-self: stretch;
        /* font-size: 25px; */
        background: #707070;
        border: solid 2px #fff;  
        -webkit-transform:scale(0.8);
    }

    &:hover .k-remove-button {
        display: block;
    }

    &.inactive img{
        opacity:0.4;
    }
}

.widget1_wrap {
    min-width: 19%;
    max-width: 25%;
    padding: 0px 5px;
    /*float: left;*/
    margin-right: 0px;
    flex: 1;
    border-bottom: solid 1px var(--background1);
                
   

    &:last-child{
        margin-right:0px;
    }
}
.widget2_wrap {
    min-width: calc((100%/3));
    max-width: 100%;
    padding:0px 5px;
    /*float: left;*/
    margin-right: 0px;
    border-bottom: solid 1px var(--background1);
    
}

.widget_group {
    clear: both;
    margin-bottom:13px;
    &.dissable-grp{
        opacity:0.4;
        cursor:not-allowed;
    }
    &:after{
        content: "";
        clear: both;
        display: block;
    }
}

.group-content, .wc-group-content {
    /*border: dashed 1px #ddd;*/
    flex: 0 0 100%;
    width: 100%;
    min-height: 100px;
    padding-top:5px;
    display: flex;
    align-items: stretch;
    justify-content: flex-start;
    flex-wrap: wrap;
    & .grp-init-text-wrap {
        display: flex;
        flex: 0 0 100%;
        width: 100%;
        align-self: center;
        align-items: center;
        justify-content: center;
        font-size:12px;
        & span.grp-config-btn {
            padding: 0px;
            display: inline-block;
            background-color: #666;
            -webkit-mask: var(--config-icon);
            mask: var(--config-icon);
            mask-repeat: no-repeat;
            mask-position: center;
            mask-size: 15px;
            width: 25px;
            height: 25px;
            margin: 0px 5px;
        }
    }

    & .wc-grp-icon {
        display: block;
        width: 30px;
        height: 30px;
        background-color: #222;
    }

    & .grp-move-icon {
        -webkit-mask: var(--move-icon);
        mask: var(--move-icon);
        mask-repeat: no-repeat;
        mask-position: center;
        mask-size: 20px;
    }

    & .grp-delete-btn {
        -webkit-mask: var(--delete-icon);
        mask: var(--delete-icon);
        mask-repeat: no-repeat;
        mask-position: center;
        mask-size: 16px;
        width: 30px;

    }

}

/*-------------------------------------Welcome Setup page----------------------------------------------     */
.prev-btn {
    --svg: url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTMiIGhlaWdodD0iOCIgdmlld0JveD0iMCAwIDEzIDgiIGZpbGw9Im5vbmUiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+CjxwYXRoIGQ9Ik0xMi41IDUuNTc0MzhDMTIuNSA1LjU3NDM4IDExLjEzNDYgMS4yMTQyOSA2LjUgMS4yMTQyOUMxLjg2NTM4IDEuMjE0MjkgMC41IDUuNTc0MzggMC41IDUuNTc0MzhNOCA1LjUxODI0QzggNi4zMjQzNSA3LjMyODQzIDYuOTc3ODMgNi41IDYuOTc3ODNDNS42NzE1NyA2Ljk3NzgzIDUgNi4zMjQzNSA1IDUuNTE4MjRDNSA0LjcxMjEyIDUuNjcxNTcgNC4wNTg2NCA2LjUgNC4wNTg2NEM3LjMyODQzIDQuMDU4NjQgOCA0LjcxMjEyIDggNS41MTgyNFoiIHN0cm9rZT0iIzY2NjY2NiIgc3Ryb2tlLWxpbmVjYXA9InJvdW5kIi8+Cjwvc3ZnPgo=");
    width: 25px;
    height: 25px;
    border: none;
    background-color: transparent;
    outline: none;
    padding: 0px;
    margin: auto;
    border-radius:5px;
    & .prev_icon {
        display: block;
        width: 100%;
        height: 100%;
        background-color: #666;
        -webkit-mask: var(--svg);
        mask: var(--svg);
        mask-repeat:no-repeat;
        mask-position:center;
        mask-size:65%;
        
    }

    &.active{
                background-color:var(--background1);
                & .prev_icon{
                                background-color: #fff;
                            }
            }
}

.btn-theme {
    --save: url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTYiIGhlaWdodD0iMTIiIHZpZXdCb3g9IjAgMCAxNiAxMiIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHBhdGggZD0iTTUuOTk3MjkgMTFMMSA2LjIyNjQ0TDEuNzg1MTMgNS4zNzMwOUw1Ljk3MTUzIDkuMzcyMDRMMTQuMTg4MiAxTDE1IDEuODI3MDNMNS45OTcyOSAxMVoiIGZpbGw9IndoaXRlIiBzdHJva2U9IndoaXRlIiBzdHJva2Utd2lkdGg9IjAuMjUiIHN0cm9rZS1saW5lam9pbj0icm91bmQiLz4KPC9zdmc+Cg==");
    --prev: url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTMiIGhlaWdodD0iOCIgdmlld0JveD0iMCAwIDEzIDgiIGZpbGw9Im5vbmUiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+CjxwYXRoIGQ9Ik0xMi41IDUuNTc0MzhDMTIuNSA1LjU3NDM4IDExLjEzNDYgMS4yMTQyOSA2LjUgMS4yMTQyOUMxLjg2NTM4IDEuMjE0MjkgMC41IDUuNTc0MzggMC41IDUuNTc0MzhNOCA1LjUxODI0QzggNi4zMjQzNSA3LjMyODQzIDYuOTc3ODMgNi41IDYuOTc3ODNDNS42NzE1NyA2Ljk3NzgzIDUgNi4zMjQzNSA1IDUuNTE4MjRDNSA0LjcxMjEyIDUuNjcxNTcgNC4wNTg2NCA2LjUgNC4wNTg2NEM3LjMyODQzIDQuMDU4NjQgOCA0LjcxMjEyIDggNS41MTgyNFoiIHN0cm9rZT0iIzY2NjY2NiIgc3Ryb2tlLWxpbmVjYXA9InJvdW5kIi8+Cjwvc3ZnPgo=");
    width: auto;
    min-width:130px;
    height: 35px;
    margin: 0px;
    padding: 0px 1rem;
    border-radius: 0px;
    /*box-shadow: 0 2px 7px 1px rgb(0 0 0 / 14%);*/
    background-color: var(--background2);
    color: #ffffff !important;
    font-size: 12px;
    font-weight: 500;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
    font-size: 12px;
    display: flex;
    align-items: center;
    justify-content: center;
    gap:5px;
    &.btn-gray{
                  background-color: #D4D4D4;
                  border:solid 1px #ccc;
                  color:#666 !important;
              }
    & .btn_icon{
        display: block;
        width: 25px;
        height: 25px;
        background-color: #fff;          

        &.prev_icon{
            -webkit-mask: var(--prev);
            mask: var(--prev);
            mask-repeat:no-repeat;
            mask-position:center;
            mask-size:65%;
        }

        &.save_icon{
            -webkit-mask: var(--save);
            mask: var(--save);
            mask-repeat:no-repeat;
            mask-position:center;
            mask-size:65%;
        }


        
    }
}

.wc-add-button {
    display: flex;
    align-items: center;
    justify-content: center;
    border: solid 1px var(--background1);
    height: fit-content;
    min-height: 30px;
    color: var(--background1);
    font-size: 12px;
    box-shadow: none;
    background: #fff;
    padding: 5px 1em;
    margin-left: auto;
    min-width: 150px;
    max-width: 150px;

    &.wid-add-btn{
        margin-bottom:2px;
    }
}

input[type='text'].input-small:not(.sk-input){
    height:1em;
    width:inherit;
    padding: 0px 2px;
    margin: 0px;
    border: solid 1px #bbb !important;
    outline:none;
    font-size:12px;
    max-width:10em;
    white-space:nowrap;
    overflow:hidden;
    text-overflow:ellipsis;
    /* background: rgba(255,255,255,0.8); */
    min-height: fit-content;
}

.Tabs-panel {
    display: flex;
    gap: 5px;
    & .wc-tab-item{
        display: flex;
        border:solid 1px #eee;
        height: 35px;         
        
        &.active{
            background-color: #96ECFF;
            border:solid 1px #5ecae1;
        }
    }
    
    & .tab-name-wrap{
        display:flex;
        align-items:center;
    }
                
    & .wc-tab-icon{
        display: block;
        width: 35px;
        height: 35px;
        background-color: #222;
    }

    & .tab-name{
        padding-right:1em;
        font-size: 14px;
        color: #222;
        font-weight: 500;
    }

    & .tab-move-icon{
        -webkit-mask: var(--move-icon);
        mask: var(--move-icon);
        mask-repeat: no-repeat;
        mask-position: center;
        mask-size: 20px;
    }

    & .tab-rename-btn{
        -webkit-mask: var(--rename-icon);
        mask: var(--rename-icon);
        mask-repeat: no-repeat;
        mask-position: center;
        mask-size: 18px;
        /*border-left:solid 1px #eee;*/
        padding: 0px;
    }
        
    & .tab-delete-btn{
        -webkit-mask: var(--delete-icon);
        mask: var(--delete-icon);
        mask-repeat: no-repeat;
        mask-position: center;
        mask-size: 15px;
        width: 35px;
        padding: 0px;
    } 
    & span.active{
        background-color:var(--background1);
        & .wc-tab-icon{
            background-color:#fff;
        }
    }
}

.Tabs-content {
    display:flex;
    flex-direction:column;
    gap:5px;

    & .group-wrap {
        display:flex;
        flex-direction:column;        
        & .group-heading{
            display:flex;
            flex: 0 0 100%;
            width: 100%;
            /*border-bottom: dashed 1px #ddd;*/

            & .grp-name-wrap{
                display:flex;
                align-items:center;
                background: #ddd;
                gap: 10px;
            }

            & .grp-btn-wrap{
                display:flex;
                align-items:center;
                position: relative;
                /* right: 0px; */
                margin-left: auto;
                background: #e3e3e3;
            }

            & .wc-grp-icon{
                display: block;
                width: 30px;
                height: 30px;
                background-color: #222;
            }

            & .grp-name{
                padding-right:1em;
            }

            & .grp-move-icon{
                -webkit-mask: var(--move-icon);
                mask: var(--move-icon);
                mask-repeat: no-repeat;
                mask-position: center;
                mask-size: 15px;
            }

            & .grp-rename-btn{
                -webkit-mask: var(--rename-icon);
                mask: var(--rename-icon);
                mask-repeat: no-repeat;
                mask-position: center;
                mask-size: 15px;
                border-left:solid 1px #eee;
            }

            & .grp-config-btn{
                -webkit-mask: var(--config-icon);
                mask: var(--config-icon);
                mask-repeat: no-repeat;
                mask-position: center;
                mask-size: 15px;
                width: 40px;
            }

            & .grp-delete-btn{
                -webkit-mask: var(--delete-icon);
                mask: var(--delete-icon);
                mask-repeat: no-repeat;
                mask-position: center;
                mask-size: 13px;
                width: 40px;
            }

            & span.active{
                background-color:var(--background1);
                & .wc-grp-icon{
                    background-color:#fff;
                }
            }

        }        
    }
}

.Wid_prev_wrap {
    position: absolute;
    z-index: 10000;
    background:var(--white-bg);
    padding:10px;
}

.wc-TemplateWrap {
    display: flex;
    align-items: center;
    justify-content: center;
    min-height: 100%;
    background: var(--bg-common);

    & .tempNotSetMsg{
        /* border: 1px dashed #b1b1b1; */
        height: auto;
        width: fit-content;
        /* max-width: 800px; */
        border-radius: 5px;
        display: flex;
        align-items: center;
        justify-content: center;
        flex-direction: column;
        background: #ffffff;
        padding: 25px;

        & h2{
                font-size: 1.25em;
                font-weight: 500;
                line-height:1.75em;
                color: #666;
                margin: 0px;
                text-align:center;
                text-align-last: center;
                
                & a{
                       text-decoration:underline;
                       margin:1.35em 0px;
                       display:inline-block;
                       text-underline-offset: 10px;
                   }
            }
    }
}

@media(min-width:768px) {
    .pg-header {
        & .new-page-header{
            flex-wrap:wrap;
            margin-bottom: 0px;
            padding: 10px;
            height: fit-content;
            box-shadow: none;
            border-bottom: solid 1px #ddd;
        }
    }
}



@media(max-width:768px) {
    .pg-header {
        justify-content:center;        

        & .action-buttons {
            margin-left:0px;
            /*flex-direction:column;*/
            gap:5px;
            width: 100%;
            justify-content: flex-end;

            & .range-filter {
                border:solid 1px #eee;
                border-radius:5px;
                & button {
                    width: calc(100%/3);
                    border-left:solid 1px #eee;
                }
            }
        }

        & .header_warn_msg{
            display:none;
        }
    }

    .pg-content{
        overflow:auto;
        /*height:calc(100% - 120px);*/
    }

    .wc-TemplateWrap{
        & .tempNotSetMsg{
            & h2{
                font-size:0.8em;
            }
        }
    }

    .app-filter-panel{
        & .filter-control{
            flex-direction:var(--flex-dir-col);
            margin-bottom: 10px !important;
        }
    }

    .wc-tab-content{
        margin:0px;
        flex:0 0 100%;

        & .tab-item{
            min-width: inherit;
            flex: 0 0 calc(100%/3);
            padding: 0px 1rem;
            font-size: 14px;
            border-left: solid 1px #eee;
        }
    }

    

    .widgetHolder {
        padding: 0.5em 1rem;
        gap: 25px 0;
        & .widget_group{
            margin: 0px;
        }
    }

    .widget1_wrap, .widget2_wrap {
        min-width: inherit !important;
        max-width: inherit !important;
        flex: 0 0 100% !important;
        width: 100% !important;
        margin:0px;
    }
}

@-moz-document url-prefix() {
    .newTabLbl {
        padding: 3px;
    }

    & input[type="text"].input-small:not(.sk-input) {
        height: 22px;
    }

    .q2-widget2 {
        & table.inner-tbl{
            min-height: -moz-available !important;
        }
    }
}

@media (min-resolution: 1.25dppx) {
    /*html {
        width: 125vw;
        height: 100vh;
        transform-origin: 0 0;
        transform: scale(0.8, 0.8)
    }

    #myProgress + div {
        min-height: calc(125vh - 40px);
        align-items: stretch;
        & >div{
            height: auto !important;
        }
               
        & .pageContent{
            height: auto !important;
        } 
        
    }*/

    .app-filter-panel {
        & .label_div{
            min-width: calc(100% / 3); /*fit-content*/
        }
    }
}